{
  "content": [
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/aircraft.cfg",
      "size": 2082,
      "date": 132584311519155378
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/panel.01/panel.cfg",
      "size": 938,
      "date": 132485825762007595
    },
	{
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_ENG_RIGHT_ALBD.PNG.DDS",
      "size": 44739384,
      "date": 133293219427103021
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_ENG_RIGHT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132443444260000000
    },
	{
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_ENG_LEFT_ALBD.PNG.DDS",
      "size": 44739384,
      "date": 133293219427103021
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_ENG_LEFT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132443444260000000
    },	
	{
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_FUSE_1001_ALBD.PNG.DDS",
      "size": 44739384,
      "date": 133293219427103021
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_FUSE_1001_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132443444260000000
    },
	{
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_FUSE_1002_ALBD.PNG.DDS",
      "size": 44739384,
      "date": 133293219427103021
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_FUSE_1002_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132443444260000000
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_FUSE_1003_ALBD.PNG.DDS",
      "size": 5592580,
      "date": 132443444260000000
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_FUSE_1003_ALBD.PNG.DDS.json",
      "size": 191,
      "date": 132443444260000000
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_TAIL_ALBD.PNG.DDS",
      "size": 44739384,
      "date": 133293221674874224
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/A320_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132443444260000000
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/texture.CFG",
      "size": 230,
      "date": 132443445808567612
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/thumbnail.jpg",
      "size": 137046,
      "date": 132583412112151379
    },
    {
      "path": "SimObjects/AirPlanes/EcoflyVA_iniBuilds_A320_NEO_PTTMD/texture.01/thumbnail_small.jpg",
      "size": 38853,
      "date": 132583411121054191
    }
  ]
}